{
  "navigationBarTitleText": "我家",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-button": "/uview-ui/components/u-button/u-button",
    "device-card": "/comps/device-card",
    "dt-empty": "/comps/dt_empty"
  }
}